SMSC(4)

NAME
smsc - Standard Microsystems Corporation LPC47B397 Super I/O

SYNOPSIS
smsc0 at isa? port 0x2e

DESCRIPTION
The smsc driver provides support for the hardware monitoring portion of the Standard Microsystems Corporation LPC47B397, SCH5307-NS, and SCH5317 Super I/O chips to be used with the envsys(4) API.

The chip supports 8 sensor inputs:
Sensor | Units | Typical Use
Temp0 | uK | CPU 1 Temperature
Temp1 | uK | CPU 2 Temperature
Temp2 | uK | Ambient Temperature
Temp3 | uK | unused
Fan0 | RPM | CPU 1 Fan
Fan1 | RPM | unused
Fan2 | RPM | unused
Fan3 | RPM | CPU 2 Fan

HARDWARE
Motherboards with the chip supported by the smsc driver include:

Tyan Thunder K8WE (S2895)

SEE ALSO
envsys(4), envstat(8)

HISTORY
The smsc device appeared in NetBSD 5.0.